﻿body {
}
/* Online Banking 1.4.0 by JP Larson, Copyright 2018 Fiserv. All rights reserved. */
#login,
#login form {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

#login {
    /* background-color: #eee; */
    /* padding: 1em 2em; */
    box-sizing: border-box;
    width: 31em;
    font-size: 0.8rem;
    position: relative;
    z-index: 340;
    align-content: center;
}

@media only screen and (min-width: 670px) {
    #login {
        font-size: 0.8rem;
    }
}

#login form {
    margin-bottom: 0;
    margin-top: -24px;
    margin-left: 160px;
}

#login h2 {
    width: 100%;
    margin-top: 0;
}

#login label {
    flex-grow: 1;
    margin: 0;
    border: solid 1px #fff;
    position: relative;
    line-height: inherit;
    box-sizing: border-box;
    font-size: inherit;
}

#login form label {
    width: 51%;
}

#login label,
#login button {
    height: 2.2em;
}

#login button {
    border: 1px solid #ffffff;
    margin: 0.25em 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #2a56a5;
    font-size: 1em;
    padding: 5px 0.75em;
    cursor: pointer;
    transition: background-color 0.25s ease;
    color: #ffffff;
}

    #login button:hover {
        /* background-color: #ccc; */
    }

#login label span {
    display: none;
}

#login:not(.personal) .personal,
#login:not(.business) .business,
#login:not(.other) .other {
    display: none;
}

#login input:not([type=radio]):not([type=checkbox]),
#login select {
    border: none;
    width: 100%; /* Comment out if not using lable > input structure*/
    box-sizing: border-box;
    border-radius: 0;
    padding: 0 1em;
    background-color: #fff;
    height: 100%;
    font-size: inherit;
    font-family: inherit;
    transition: background-color 0.25s ease;
    border: solid 1px rgba(204, 204, 204, 1);
    -webkit-appearance: none;
    -moz-appearance: none;
}

select::-ms-value {
    background: none;
    color: inherit;
}

#login select::-ms-expand {
    display: none;
}

#login input:not([type=radio]):not([type=checkbox]):focus {
    background-color: #eee;
}

#login ul {
    display: flex;
    list-style: none;
    padding: 0;
    margin-left: 104px;
    margin-top: 5px;
    width: 100%;
}

    #login ul.business {
        margin-left: 160px;
    }

    #login ul li {
        margin: 0 0 0 0;
        list-style-type: none;
    }

        #login ul li a {
            color: #fff !important;
        }

#login ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #333;
}

#login ::-moz-placeholder { /* Firefox 19+ */
    color: #333;
}

#login :-ms-input-placeholder { /* IE 10+ */
    color: #333;
}

#login :-moz-placeholder { /* Firefox 18- */
    color: #333;
}

#login fieldset {
    border: none;
    padding: 0;
    margin: 0 0 0.2em 167px;
    display: block;
    position: relative;
    flex-grow: 1;
}

    #login fieldset legend {
        display: block;
        margin-bottom: 0.5em;
    }

    #login fieldset label {
        border: none;
        width: auto;
        display: inline-flex;
        flex-wrap: wrap;
        height: auto;
        margin-right: 1em;
        overflow: hidden;
        cursor: pointer;
        font-size: 15px;
        color: #ffffff;
        font-family: "Open Sans", Arial, Helvetica, sans-serif;
        line-height: 23px;
    }

        #login fieldset label:last-child {
            margin-right: 0;
        }

#login input[type=radio] {
    position: absolute;
    left: -12em;
    top: -12em;
    visibility: hidden;
}

    #login input[type=radio] + span::before {
        content: "";
        width: 0.8em;
        background-color: #fff;
        height: 0.8em;
        display: inline-flex;
        border-radius: 50%;
        border: solid 2px #bbb;
        margin-right: 0.3em;
        transition: background-color 0.25s ease;
    }

    #login input[type=radio]:checked + span::before {
        background-color: #565656;
    }

    #login input[type=checkbox] + span,
    #login input[type=radio] + span {
        display: block;
    }

#login .valid::before {
    display: none;
}

#login label:last-of-type input:not([type=radio]):not([type=checkbox]) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-right-width: 0;
}

#login label {
    /* border: none; */
}

#login input + span[class*=fa-],
#login select + span[class*=fa-] {
    position: absolute;
    display: flex;
    height: 100%;
    right: 0.5em;
    top: 0;
    align-items: center;
    font-size: 1.5em;
    pointer-events: none;
}
/* Border Radius */
#login.rounded-corners,
#login.rounded-corners.horizontal fieldset ~ form label:first-child input:not([type=radio]):not([type=checkbox]) {
    border-radius: 0.5em; /*Change the border-radius here. */
}

    #login.rounded-corners input:not([type=radio]):not([type=checkbox]),
    #login.rounded-corners select,
    #login.rounded-corners button {
        border-radius: 0.5em; /*Change the border-radius here. */
    }

    #login.rounded-corners button {
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
    }

    #login.rounded-corners.horizontal fieldset ~ form label:first-child input:not([type=radio]):not([type=checkbox]) {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
    }
/* Hide Password */
#login.hide-password form label + label {
    display: none;
}

#login.hide-password form label.valid + label {
    display: flex;
}

#login.hide-password label:not(.valid):not(.invalid) input:not([type=radio]):not([type=checkbox]) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-right-width: 0;
}

/* Horizontal Layout */
@media (min-width: 768px) {
    #login.horizontal {
        width: auto;
        flex-direction: row;
    }

        #login.horizontal label {
            width: 10em;
        }

        #login.horizontal form {
            flex-grow: 2;
            flex-wrap: nowrap;
            width: 24em;
        }

        #login.horizontal input:not([type=radio]):not([type=checkbox]) {
            border-left-width: 0;
            border-right-width: 0;
        }

        #login.horizontal label + label input:not([type=radio]):not([type=checkbox]),
        #login.horizontal fieldset ~ form label:first-child input:not([type=radio]):not([type=checkbox]) {
            border-left-width: 1px;
        }

        #login.horizontal.rounded-corners form input:not([type=radio]):not([type=checkbox]) {
            border-radius: 0;
        }

        #login.horizontal.rounded-corners select {
            border-top-right-radius: 0;
            border-bottom-right-radius: 0;
        }
}

/* Validate Form 1.2.0 by JP Larson, Copyright 2018 Fiserv. All rights reserved. */
label::after,
fieldset::after {
    content: "Please fill out this field.";
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    font-size: 0.875em;
    display: block;
    z-index: 10;
    background-color: #666;
    padding: 1em;
    box-sizing: border-box;
    color: #fff;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.25s ease, visibility 0.25s ease;
}

[data-error]::after {
    content: attr(data-error);
}

.invalid {
    z-index: 100;
    animation-name: slideShake;
    animation-iteration-count: 2;
    animation-duration: 0.0833s;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards;
}

    .invalid input,
    .invalid select,
    .invalid textarea {
        box-shadow: 0 0 0 2px rgba(102, 102, 102, 1);
        border-color: transparent !important;
    }

    .invalid::after {
        opacity: 1;
        visibility: visible;
        pointer-events: all;
    }

.required,
.valid {
    position: relative;
}

    .required::before,
    .valid::before {
        content: "required";
        position: absolute;
        right: 0;
        bottom: 0;
        color: rgb(255, 102, 0);
        font-size: 0.6em;
        padding: 0.5em 0.75em;
        text-transform: uppercase;
        pointer-events: none;
    }

    .valid::before {
        content: "valid";
        color: rgb(102, 102, 102);
    }

@keyframes rotateShake {
    0% {
        transform: rotate(0deg);
    }

    25% {
        transform: rotate(-1deg);
    }

    75% {
        transform: rotate(1deg);
    }

    100% {
        transform: rotate(0deg);
    }
}

@keyframes slideShake {
    0% {
        transform: translateX(0em);
    }

    25% {
        transform: translateX(-0.125em);
    }

    75% {
        transform: translateX(0.125em);
    }

    100% {
        transform: translateX(0em);
    }
}

/* Error and Direct Login*/
#login form:not(.error) > .error,
#login form.error > label,
#login form.error > [class*=button] {
    display: none !important;
}

#login form.error a.button1 {
    border: 1px solid #ffffff;
    margin: -0.45em 2em;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #2a56a5;
    font-size: 1em;
    padding: 5px 0.75em;
    cursor: pointer;
    transition: background-color 0.25s ease;
    color: #ffffff;
}

#login form > .error {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
    width: 100%;
}

#login form.error .error [class*=Button] {
    flex-grow: 1;
}

#login form .error .message {
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.25s ease;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 5;
    background-color: rgba(255,255,255,0.9);
    margin: 0;
    padding: 1.5em;
    font-size: 1.25em;
    line-height: 1.2;
    box-sizing: border-box;
}

#login:not(.loading) form.error.message .error .message {
    opacity: 1;
    pointer-events: all;
}

@media (min-width: 768px) {
    #login.horizontal form.error {
        flex-grow: 0;
        width: auto;
    }
}
